      real*8 despl
      nrec=80
      nt=836      !  500 ms

      deltat= 0.59795338d0
      open(unit=1,file='vz_traces.su')
      open(unit=2,file='gather_try5_vz_point_600x200_gnu')
      do i=1,nrec
      do j=1,nt
      read(1,*)despl
      if(2*((i-1)/2).eq.i-1) then
c  decomentar la linea de abajo si se quiere mutear los 
c   primeros 200 ms

c        if((j-1)*deltat.lt.200.d0) then
c         if((j-1)*deltat.lt.200.d-10) then         
c         write(2,*)(j-1)*deltat,' 0.',(i-1)/2
c         else
      write(2,*)(j-1)*deltat,despl,(i-1)/2
      endif
c      endif
      enddo
      if(2*((i-1)/2).eq.i-1) then
      write(2,*)
      write(2,*)
      endif
      enddo
      close(1)
      close(2)
      end
